-- MySQL dump 10.13  Distrib 5.6.17, for linux-glibc2.5 (x86_64)
--
-- Host: localhost    Database: brachypodium_distachyon_variation_49_83_12
-- ------------------------------------------------------
-- Server version	5.6.17

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Final view structure for view `MTMP_variation_annotation`
--

/*!50001 DROP TABLE IF EXISTS `MTMP_variation_annotation`*/;
/*!50001 DROP VIEW IF EXISTS `MTMP_variation_annotation`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = latin1 */;
/*!50001 SET character_set_results     = latin1 */;
/*!50001 SET collation_connection      = latin1_swedish_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`ensrw`@`%` SQL SECURITY DEFINER */
/*!50001 VIEW `MTMP_variation_annotation` AS select `v`.`variation_id` AS `variation_id`,`pf`.`phenotype_id` AS `phenotype_id`,`a1`.`value` AS `associated_gene`,`a2`.`value` AS `risk_allele`,`a3`.`value` AS `p_value`,`pf`.`study_id` AS `study_id`,`pf`.`is_significant` AS `is_significant`,`a4`.`value` AS `variation_names` from (((((`variation` `v` join `phenotype_feature` `pf`) left join (`phenotype_feature_attrib` `a1` join `attrib_type` `at1` on((`a1`.`attrib_type_id` = `at1`.`attrib_type_id`))) on(((`a1`.`phenotype_feature_id` = `pf`.`phenotype_feature_id`) and (`at1`.`code` = 'associated_gene')))) left join (`phenotype_feature_attrib` `a2` join `attrib_type` `at2` on((`a2`.`attrib_type_id` = `at2`.`attrib_type_id`))) on(((`a2`.`phenotype_feature_id` = `pf`.`phenotype_feature_id`) and (`at2`.`code` = 'risk_allele')))) left join (`phenotype_feature_attrib` `a3` join `attrib_type` `at3` on((`a3`.`attrib_type_id` = `at3`.`attrib_type_id`))) on(((`a3`.`phenotype_feature_id` = `pf`.`phenotype_feature_id`) and (`at3`.`code` = 'p_value')))) left join (`phenotype_feature_attrib` `a4` join `attrib_type` `at4` on((`a4`.`attrib_type_id` = `at4`.`attrib_type_id`))) on(((`a4`.`phenotype_feature_id` = `pf`.`phenotype_feature_id`) and (`at4`.`code` = 'variation_names')))) where ((`v`.`name` = `pf`.`object_id`) and (`pf`.`type` = 'Variation')) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-12-21 13:28:57
